/*     943935 : 타이틀 텍스트      */
.title__943935__ {font-size:0}
.title__943935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__943935__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__943935__.style_top p {padding-top:10px}
.title__943935__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__943935__.style_right p {padding-right:14px}
.title__943935__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__943935__.style_bottom p {padding-bottom:12px}
.title__943935__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__943935__.style_left p {padding-left:14px}
.title__943935__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__943935__.style_circle1 p {padding-left:18px}
.title__943935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__943935__.style_circle2 p {padding-left:18px}
.title__943935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__943935__ p {font-size:24px}
	.title__943935__.style_top p:before {width:24px}
	.title__943935__.style_right p:before {height:24px}
	.title__943935__.style_bottom p:before {width:24px}
	.title__943935__.style_left p:before {height:24px}
}

/*     943945 : 이미지      */
.img__943945__ {max-width:100%}
.img__943945__ * {box-sizing:border-box}
.img__943945__ a {display:block;vertical-align:top}
.img__943945__ img {width:1920px;vertical-align:top}

/*     943955 : 이미지      */
.img__943955__ {max-width:100%}
.img__943955__ * {box-sizing:border-box}
.img__943955__ a {display:block;vertical-align:top}
.img__943955__ img {width:1920px;vertical-align:top}

/*     943965 : 이미지      */
.img__943965__ {max-width:100%}
.img__943965__ * {box-sizing:border-box}
.img__943965__ a {display:block;vertical-align:top}
.img__943965__ img {width:1920px;vertical-align:top}

/*     944455 : 이미지      */
.img__944455__ {max-width:100%}
.img__944455__ * {box-sizing:border-box}
.img__944455__ a {display:block;vertical-align:top}
.img__944455__ img {width:1920px;vertical-align:top}

/*     944445 : 이미지      */
.img__944445__ {max-width:100%}
.img__944445__ * {box-sizing:border-box}
.img__944445__ a {display:block;vertical-align:top}
.img__944445__ img {width:1920px;vertical-align:top}

/*     944435 : 이미지      */
.img__944435__ {max-width:100%}
.img__944435__ * {box-sizing:border-box}
.img__944435__ a {display:block;vertical-align:top}
.img__944435__ img {width:1920px;vertical-align:top}

/*     944425 : 이미지      */
.img__944425__ {max-width:100%}
.img__944425__ * {box-sizing:border-box}
.img__944425__ a {display:block;vertical-align:top}
.img__944425__ img {width:1920px;vertical-align:top}

/*     943975 : 이미지      */
.img__943975__ {max-width:100%}
.img__943975__ * {box-sizing:border-box}
.img__943975__ a {display:block;vertical-align:top}
.img__943975__ img {width:1920px;vertical-align:top}

